ncurses_delch
ncurses_delwin
Ncurses Functions
PHP Manual

# ncurses_deleteln

Delete line at current position, move rest of screen up

### Description

bool ncurses_deleteln ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Deletes the current line under cursorposition. All lines below the current line are moved up one line. The bottom line of window is cleared. Cursor position does not change.

### Return Values

Returns `FALSE` on success, otherwise `TRUE`.

### See Also

- ncurses_delch